commit f94c7a21d955dfc7970cacd9e060872afea8fff7
Author: Greg Rychlewski <greg.rychlewski@gmail.com>
Date:   Tue Mar 30 09:43:55 2021 -0400

    Be more explicit about lock naming in DROP INDEX docs

diff --git a/doc/src/sgml/ref/drop_index.sgml b/doc/src/sgml/ref/drop_index.sgml
index b6d2c2014f..b78fe89c07 100644
--- a/doc/src/sgml/ref/drop_index.sgml
+++ b/doc/src/sgml/ref/drop_index.sgml
@@ -45,7 +45,7 @@ DROP INDEX [ CONCURRENTLY ] [ IF EXISTS ] <replaceable class="parameter">name</r
      <para>
       Drop the index without locking out concurrent selects, inserts, updates,
       and deletes on the index's table.  A normal <command>DROP INDEX</command>
-      acquires an exclusive lock on the table, blocking other accesses until the
+      acquires an <literal>ACCESS EXCLUSIVE</literal> lock on the table, blocking other accesses until the
       index drop can be completed.  With this option, the command instead
       waits until conflicting transactions have completed.
      </para>
